# -*- encoding: utf-8 -*-
# stub: rison 2.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "rison".freeze
  s.version = "2.1.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tim Fletcher".freeze]
  s.date = "2016-03-30"
  s.description = "A Ruby implementation of Rison (http://mjtemplate.org/examples/rison.html)".freeze
  s.email = ["mail@tfletcher.com".freeze]
  s.homepage = "http://github.com/tim/ruby-rison".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "See description".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<parslet>.freeze, ["~> 1.4".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 10".freeze])
  s.add_development_dependency(%q<minitest>.freeze, ["~> 5".freeze])
end
